.row-fluid .span9 {width:64%;}
/* .row-fluid .span3 {width:33%;} */

.row-fluid {max-width:100%;}

.container-fluid {
	padding-right: 0px;
	padding-left: 0px;
	
}

/* fix mobile menu */
#fav-headerwrap {
	position: absolute;
	width: 100%;
	top: 0;
}

#fav-navbar a.btn.btn-navbar {
	margin-bottom: 0;
	background: none;
	border: none;
	position: absolute;
	right: 0;
	width: 100%;
	top: 20px;
}

.navbar .btn-navbar .icon-bar {
    display: block;
    width: 22px;
    height: 3px;}


/* blog */
.blog p {
	font-size: 15px;
	line-height: 21px;
}
p.readmore a.btn {
	text-align: left;
	margin: 0;
	width: 90%;
	box-shadow: none !important;
	background: #09f;
	color: #fff;
	border: none;
}
.icon-chevron-right {
	float: right;
}
.bt-row-separate {
	
	border-bottom: 0px;
	
}
.bt-cs .bt-inner .bt-title {
	clear: both;
	color: #333;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 150%;
	font-family: titillium web;
	font-weight: normal;
}

.bt-cs .bt-inner img {
	outline: 0px solid #b5b5b5; 
	border: 2px solid #fff;
	max-width: 99%;
	margin: 5px 0px;
}

.bt-cs .bt-inner a {
	text-decoration: none;
	color: #fff;
	padding: 15px;
  margin-bottom:20px;
  font-size:15px;
}
.bt-introtext {
	margin-bottom: 20px;
}
.readmore {
	background: #09f;
}
/* shop */
/* hide price for now */
.hikashop_product_price_full {
	display: none;
}
/* hide qty filter */
.limit {
	display: none;
}
.hikashop_products {
	margin-top: 30px !important;
}
#hikashop_category_information_menu_125 .hikashop_category_image {
	height: 100% !important;
	text-align: center;
	clear: both;
}
.hikashop_category_description_content h2 {
	text-align: center !important;
	padding: 20px;
	font-weight: ;
}
.hkc-sm-8 {
	width: auto;
}

.hkc-md-4.hikashop_category.hikashop_category_column_1.hikashop_category_row_1 {
	background: #638c1c;clear:both;
}
.hkc-md-4.hikashop_category.hikashop_category_column_2.hikashop_category_row_1 {
	background: #abad25;
}
.hkc-md-4.hikashop_category.hikashop_category_column_3.hikashop_category_row_1 {
	background: #dbaa00;
}
.hkc-md-4.hikashop_category.hikashop_category_column_1.hikashop_category_row_2 {
	background: #555;
}
.hkc-md-4.hikashop_category.hikashop_category_column_2.hikashop_category_row_2 {
	background: #33a700;
}


/* products page */
.hkc-sm-4.hikashop_product_item_left_part {
	width: 100%;
}
.hikashop_product_listing_image {
	width: 100%;
}
#fav-slide1 h2 {
	text-align: center;
	padding: 10px;
}
/* hide category description on product page 
#hikashop_category_information_menu_125 .hikashop_category_description {
	display: none;
}
 */
.hikashop_subcontainer.thumbnail {
	border: none;
}

.hikashop_subcontainer.thumbnail {
	background: none !important;
}
.hikashop_category_name a {
	color: #fff;
	font-weight: bold;
}
.hikashop_category_desc p {
    color:#fff;
	line-height: 21px;
}

.hikashop_footer {
	display: none;
}
/* form */
.qfcheckbox .qf2label {
	width: 30px;
	width: 60% !important;
	float: left;
}
div.qf2form .compact .qf2label {
	text-align: left;
	padding: 0;
	display: block;
	width: 100%;
	line-height: 100%;
}

input[type="radio"], input[type="checkbox"] {
	margin: 0;

}

/* #r_1543535473031950 {
	float: left;
}


#r_1543535151392150,#r_1543535151392151,#r_1543535151392152,#r_1543535151392153,#r_1543535151392154, {
	
	float: left;
	padding-right: 5px;
	margin-right: 5px;
}
*/


.item-page h2 {text-align:center;}
p {font-family:'Exo 2';font-size:18px;line-height:36px;padding:0 10%;}

.item, .item-page, div[class^="leading-"], div[class*=" leading-"] {
	border-bottom: 0;
	margin-bottom: 8px;
	overflow: hidden;
	padding-bottom: 22px;
}
.blog, .blog-featured, .item, .item-page {
	text-align: center;
	display: block;
	overflow: hidden;
    margin-top:10px;
}
.page-header {min-height:150px;}
/* keep leading images all the same */
.pull-none.item-image {
	max-height: 300px;
	overflow: hidden;
}

.entry-body p {
	line-height: 28px;
	padding: 10px;
}
p.readmore a.btn {
	text-align: left;
	margin: 0;
	width: 90%;
	box-shadow: none !important;
}

#fav-headerwrap, #fav-slidewrap {padding:0px !important;}
#fav-headerwrap {background: #0099ff;} 
#fav-headerwrap {
  background-image: linear-gradient(#030303, #0000ff);
}

#fav-breadcrumbs {
	padding-top: 0px;
}

.navigation {float:right;}
.nav {margin:20px 0 0 !important;}
#fav-nav .navigation li a:hover {color:#0099ff  !important;text-shadow:none !important;}
#fav-nav .navigation li a {color:#fff; font-family:'Exo 2';}

/* nav detached css */
/* #fav-headerwrap .detached {background: rgba(255,255,255,.99) !important;z-index:222;} */
#fav-headerwrap .detached {background-image: linear-gradient(#030303, #0000ff) !important; z-index:222;}
/* #fav-headerwrap {background:#0099ff !important;z-index:222;} */

#fav-header, #fav-nav-sm, #fav-nav, #fav-promo {background:none !important;}





#fav-nav-sm {background: rgba(0,0,0,.9) !important;}

#fav-header {padding:0 !important;}
 #fav-logo {padding:0px !important;}
#fav-nav .navigation .nav-pills > li > a {color:#000;font-family:'Exo 2';text-transform:lowercase;}
.navigation ul {float:right;padding-right:30px;}
#fav-nav .navigation .nav-pills > li > a:hover {background:transparent !important;}


.navigation ul.nav-child a {color:#333 !important;}

#fav-header {margin:0 !important;}



.navbar-inner {border:none !important;box-shadow:none;z-index:1111;}
div.navbar.navbar-inverse #fav-navbar-collapse li {background:#333;}
.navbar {margin:0;}
.detached a {color:#fff !important;text-shadow:none !important;}
.navbar-inner.detached,#fav-navbar .navbar-inner {background:none !important;}
.mediaLogo > img {width:300px;}

.moduletable {margin:0;padding:0;}
#fav-slide  {margin:0;padding:0 !important;}

.rl_tabs-toggle-inner.nn_tabs-toggle-inner {
	font-size: 24px;
	padding: 0 10px;
  font-family: 'Exo 2';
}

.rl_tabs p {
	text-align: left;
}


#fav-footer .nav.menu {
	text-align: center;
}
#fav-footer2 img {
	
	display: block;
	margin: 0 auto;
}






/*
#fav-slidewrap::after {
content: '';
    position: absolute;
    left: 50%;
right:50%;
    top: 100%;
    width: 0;
    height: 0;
    border-left: 40px solid transparent;
    border-right: 40px solid transparent;
    border-top: 40px solid #000;
    clear: both;

}
*/




/* video */
.headers {display:none !important;}
.hometitles {
	color: #fff;
	font-family: 'Exo 2';
	font-size: 40px;
	line-height: 48px;
	padding: 20px 5%;
	text-align: center;
	text-shadow: 1px 1px 2px #000;
	background: rgba(0,0,0,.25);
	margin-top: 100px;
}

.da-slider {border:0 !important;box-shadow:none !important;text-shadow:0px 00px 2px #000;}
.da-slide-fromright p,.da-slide-current p {color:#fff !important;font-size:24px !important;}
.da-slide-toleft h2 {animation:toLeftAnim1 0.96s ease-in both !important;}
.da-slider {margin-top:80px !important;}
.da-slide.da-slide-toleft p {color:#fff !important;font-size:24px !important;}

.da-slide-toleft h2 {animation:toLeftAnim1 .96s ease-in both !important;color:#fff !important;}
.da-slide-toleft p {animation:toLeftAnim1 1.296s ease-in both !important;color:#fff !important;}
.da-arrows {display:none !important;}
/* .da-dots span, .da-arrows span {background:#fff !important;}  */
.da-dots span {background:#0099ff !important;}
.da-dots-current {background:#000 !important;}
.da-slide p {padding:0 !important;top:37% !important;}

.apex-dn {
    width:0px;
    height:0px;
    border-left:12px solid transparent;
    border-right:12px solid transparent;
    border-top:12px solid #000;
}

/* stack divs for contact page */
#contactwrapper {
	background: url('/images/san-diego.jpg');
  color: white;
   min-height: 550px;
}
#containerContact {
	width: 80%;
	display: block;
	margin: 0px auto;
	background: rgba(0,0,0,.5);
	min-height: 750px;
  color: white;
padding-top: 30px;
}
#oneContact {
   width:50%;
   float:left;
  
}
#twoContact {
	width: 45%;
	float: right;
	padding: 20px;
	border-left: 1px solid #ccc;
}

@media all and (max-width:800px) 
{
    #oneContact, #twoContact
    {
        display: block; 
        float: none; 
        width: 100%;
    }
}
#containerContact h2 {
	text-align: center;
	text-transform: uppercase;
	font-size: 48px;
    font-weight:bold;
}
div.qf2form {
	text-align: left;
	padding: 0;
	width: 100%;
	box-sizing: border-box;
}


div.qf2form .qf2label {
	text-align: right;
	padding: 0 20px 0 0;
	display: block;
	width: 38%;
	line-height: 100%;
	text-align: left;
}
div.qf2form .qftext input
{width:56%;max-width: 500px;
  border-radius:0px;
  height: auto;
padding: 8px 10px !important;}

div.qf2form textarea {
	height: 100px;
	width: 56%;
	max-width: 500px;
	vertical-align: top;
	padding: 5px;
	box-sizing: border-box;
  border-radius:0px;
  margin-top:10px;
}
.qfsubmit input {
	background: #0099ff;
	border: none;
	padding: 10px 30px;
	color: white;
	font-size: 14px inherit;
	font-weight: bold;
}

/* stack divs for homepage */

#container {
   width:100%;
}
#one {
   width:50%;
   float:left;
  
}
#one img {
	padding-top: 30px;
}


#two {
   width:50%;
   float:right;
 
}
#two p {
	padding: 30px 100px 100px 0;
}
#twoHomeProducts {
   width:50%;
   float:right;
 
}
#twoHomeProducts p {
	padding: 0;
}

#twoHomeProducts img {
	padding-top: 30px;
}


@media all and (max-width:800px) 
{
    #one, #two
    {
        display: block; 
        float: none; 
        width: 100%;
    }
  #two p {
	padding: 20px ;
}
}
#container img {
	
	display: block;
	margin: 0 auto;
}

#fav-showcasewrap, #fav-userwrap {
	background: #fff;
}

#fav-introwrap, #fav-mainwrap {background:#fff !important;}
#fav-introwrap {padding-bottom:40px;}
#favimagehover-readmore a {background:#0099ff !important;color:#fff !important;}

#favimagehover {
	position: relative;
	overflow: hidden;
	min-height: 200px;
}
#favimagehover-uploadimage {
	height: 100%;
	text-align: center;
	line-height: 0;
	padding-top: 30px;
}


.page-header h2 {padding-top:30px;text-align:center;}
.center {text-align:center;}

#fav-user {
	padding-top: 40px;
}



.moduletable h3 {
	
	text-align: center;
}

#fav-bottom {
	background: #fff;
}
#fav-bottomwrap {padding:0px !important;}
.parallax {color:#fff;font-family:'Exo 2';font-size:48px;font-weight:bold;margin-top:10%;text-align:center;text-shadow:0 0 1px #000;}

#fav-bottom p {
	margin: 0 !important;
	padding: 0 !important;
}
#fav-bottom h3 {
	font-size: 24px;
}
#fav-user2 .moduletable {
	padding-bottom: 30px;
}

#fav-backtotop {
	
	background: #fff;
	margin: 0 !important;
}
#fav-footer1 li a, #fav-footer h3 {
	text-shadow: 1px 1px 2px #000 !important;
}


#fav-copyrightwrap {background:#333 !important;color:#fff;}


#fav-debugwrap {
	display: none;
}

/*

Theme Name: Favourite
Theme URL: http://demo.favthemes.com/favourite/
Description: Responsive and Customizable Joomla! Framework 
Author: FavThemes
Author URI: http://www.favthemes.com
Bootstrap Authors: @mdo and @fat
Theme Version: 2.4
License: GNU General Public License v3.0
License URI: http://www.gnu.org/copyleft/gpl.html

*/


/*  Table of Content
================================================================================

1. GENERAL CSS
2. HEADER
3. CONTENT BLOCKS
4. EXTENSIONS

================================================================================ */


/* 1. GENERAL CSS
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

body {
  font-family: Helvetica, Arial, sans-serif!important;
  color: #333333;
  background-color: #ffffff;
  font-size: 14px;
  line-height: 21px;
  margin: 0;
}

/* Mobile */
@media (max-width: 767px) {

  body {
    padding-left: 0!important;
    padding-right: 0!important;
  }

}
a {
  color: #0099ff;
  text-decoration: none;
}
a:hover,
a:focus {
  color: #444;
  text-decoration: none;
}
h1, h2, h3, h4, h5, h6 {
  font-weight:normal;
  font-family: 'PT Sans Narrow', sans-serif;
  font-weight: 400;
}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
  text-decoration: none;
}
p { 
  margin: 0 0 10px; 
}
hr {
  margin: 20px 0;
  border: 0;
  border-top: 1px solid #DDDDDD;
  border-bottom: 1px solid #fff;
  border: #DDDDDD -moz-use-text-color #FFFFFF !important;
}
img {
	-webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
input, button, select, textarea {
  font-family: Helvetica, Arial, sans-serif;
}


/* 2. HEADER
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

#fav-header {
	margin-top: 4px;
  padding-bottom: 32px;
  background: url('../images/bg-pattern.png') repeat-x bottom center;
}

/* Mobile */
@media handheld, only screen and (max-width: 768px) {

  #fav-header {
    padding-bottom: 0px;
    margin: 0;
  }
  #fav-headerwrap { 
    border-top: none; 
  }

}

/* LOGO
---------------------------------------------------------------------- */

#fav-logo {  
  height: 100%; 
  margin: 0;
  padding: 10px 0 0;
  text-align: left ;
}
#fav-logo h1 {  
  margin: 0; 
}
.defaultLogo,
.mediaLogo {
  display: block;
  padding: 0;
  margin: 0;
}
.textLogo {
  color: #111;
  font-size: 40px;
  padding: 10px 0;
  margin: 10px 0;
  line-height: 30px;
}
.slogan {
  color: #777;
  font-size: 14px;
  font-size: 'Helvetica Neue', Helvetica, sans-serif;
  line-height: 21px;
  padding: 0;
  margin: 0;
}
.showRetinaLogo {
  display: none;
}

/* Mobile */
@media (max-width: 1199px) {

  .row #fav-logo {
    width: 100%;
    padding-top: 0;
  }
  #fav-logo { 
    text-align: center;
    float: none;
    width: 100%;
  }

}
@media handheld, only screen and (max-width: 768px) {

  #fav-logo {
    margin-top: 0;
    padding-top: 0;
  }
  #fav-logo.span3 {
    margin-bottom: 0;
  }

}

/* NAVIGATION
---------------------------------------------------------------------- */

#fav-nav { 
  z-index: 100; 
  position: relative; 
  float: right; 
}
#fav-nav .moduletable { 
  background: none; 
  overflow: visible; 
  margin: 0;
}
#fav-nav .moduletable ul.nav.menu { 
  float:right;
}
#fav-nav .moduletable ul.nav.menu li,
#fav-nav .moduletable ul.nav.menu li li,
#fav-nav .moduletable ul.nav.menu li li li,
#fav-nav .moduletable ul.nav.menu li li li li { 
  line-height: 20px; 
  padding-left: 0;
}
#fav-nav .navigation li a { 
  color: #fff; 
  padding: 14px 18px; 
  margin: 0 0 0 4px; 
  font-size: 16px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-transition: all 200ms linear;
  -moz-transition: all 200ms linear;
  -o-transition: all 200ms linear;
  transition: all 200ms linear;
}
#fav-nav .navigation li a:before {
  content: none;
}
#fav-nav .navigation .nav-pills > .active > a, 
#fav-nav .navigation .nav-pills > li > a:hover {
  color: #0099FF;
  text-decoration: none; 
  background: none;
}
.navigation .nav-pills {
  margin-bottom: 0;
  margin-top: 26px;
}
#fav-nav .nav > li > a:hover, 
#fav-nav .nav > li > a:focus {
  background-color: #ffffff!important;
}

/* Subnav */

.navigation ul.nav-child {
  position: absolute;
  left: 10px;
  z-index: 1000;
  display: none;
  min-width: 200px;
  padding: 5px 0;
  margin: 0;
  list-style: none;
  background-color: #fff;
  border: 1px solid #ddd;
  *border-right-width: 2px;
  *border-bottom-width: 2px;
  -webkit-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
  -moz-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
  box-shadow: 0 5px 10px rgba(0,0,0,0.2);
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
}
.navigation ul.nav > li {
  position: relative;
  float: left;
}
.navigation ul.nav > li:hover > .nav-child,
.navigation ul.nav > li > a:focus + .nav-child,
.navigation ul.nav-child li:hover > ul {
  display: block;
}
#fav-nav .nav-pills ul.nav-child li > ul {
  margin: -38px 0 0 190px;
  padding: 0;
}
.navigation ul.nav-child a {
  display: block;
  clear: both;
  color: #000;
  font-size: 14px;
  padding: 3px 20px;
  font-weight: normal;
  line-height: 2em!important; 
  white-space: nowrap;
}
#fav-nav .navigation .nav-pills .nav-child {
  padding-bottom: 0;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
#fav-nav .navigation .nav-pills .nav-child a {
  margin: 0;
  padding: 4px 20px;
  font-size: 14px;
  border-top: none!important;
  border-bottom: 1px solid #ddd;
}
#fav-nav .navigation .nav-pills .nav-child > .active > a, 
#fav-nav .navigation .nav-pills .nav-child > li > a:hover  {
  text-decoration: none;
  color: #0099ff;
}
.navigation .nav-child.pull-right {
  right: 0;
  left: auto;
}
.navigation .nav-child .divider {
  *width: 100%;
  height: 1px;
  margin: 8px 1px;
  *margin: -5px 0 5px;
  overflow: hidden;
  background-color: #e5e5e5;
  border-bottom: 1px solid #fff;
}
.navigation .nav-child:before {
  position: absolute;
  top: -7px;
  left: 9px;
  display: inline-block;
  border-right: 7px solid transparent;
  border-bottom: 7px solid #ccc;
  border-left: 7px solid transparent;
  border-bottom-color: rgba(0,0,0,0.2);
  content: '';
}
.navigation .nav-child:after {
  position: absolute;
  top: -6px;
  left: 10px;
  display: inline-block;
  border-right: 6px solid transparent;
  border-bottom: 6px solid #ffffff;
  border-left: 6px solid transparent;
  content: '';
}
.navigation .nav-child li > ul:before {
  top: 10px;
  left: -7px;
  border-left: none;
  border-bottom: 7px solid transparent;
  border-right: 7px solid rgba(0, 0, 0, 0.2);
  border-top: 7px solid transparent;
}
.navigation .nav-child li > ul:after {
  top: 11px;
  left: -6px;
  margin-top: 0;
  border-left: none;
  border-top: 6px solid transparent;
  border-right: 6px solid #fff;
  border-bottom: 6px solid transparent;
}

/* Mobile */
@media (min-width: 1200px) {

  #fav-nav-sm { 
    display: none; 
  }

}
@media (min-width: 768px) and (max-width: 1199px) {

  #fav-header #fav-nav {
    display: none;
  }
  #fav-nav-sm #fav-nav {
    background: url('../images/bg-pattern.png') repeat-x bottom center;
    padding: 12px 0 15px;
    float: none;
  }
  #fav-nav-sm .moduletable ul.nav.menu { 
    float: none; 
  }
  #fav-nav-sm .navigation {
    display: table;
    margin: 0 auto;
  }
  #fav-nav-sm .navigation .nav-pills {
    margin-top: 0;
  }

}

/* Mobile */
@media (min-width: 768px) and (max-width: 979px) {

   #fav-nav-sm .navigation li a {
    padding: 10px;
   }

}
@media (min-width: 768px) {

  #fav-navbar { 
    display: none; 
  }

}

/* IE */
.lt-ie9 #fav-navbar,
.lt-ie9 #fav-nav-sm { 
  display: none; 
}
.lt-ie9 #fav-header {
  position: relative;
  z-index: 9999;
}
.lt-ie9 .navigation ul.nav-child {
  padding-top: 0;
}
.lt-ie9 .navigation ul.nav-child a:hover {
  background-color: #fff;
}

/* Navbar for mobile view
---------------------------------------------------------------------- */

@media handheld, only screen and (max-width: 767px) {

  #fav-nav { 
    display: none; 
  }

  /* Navbar */

  #fav-navbar .moduletable {
    margin: 0;
    padding: 7px 0 0;
  }
  #fav-navbar .navbar-inner { 
    padding: 0;
  }
  #fav-navbar a.btn.btn-navbar { 
    margin-bottom: 0;
  }

  /* Navbar collapse */

  #fav-navbar-collapse .moduletable ul li, 
  #fav-navbar-collapse ul { 
    background: none; 
    float: none;
    padding: 0;
  }
  #fav-navbar-collapse li a {
    padding-left: 14px;
  }
  #fav-navbar-collapse li li a {
    padding-left: 28px;
  }
  #fav-navbar-collapse li li li a {
    padding-left: 42px;
  }
  #fav-navbar-collapse li li li li a {
    padding-left: 56px;
  }
  #fav-navbar-collapse li li li li li a {
    padding-left: 70px;
  }
  #fav-navbar-collapse a {
    display: block;
    padding: 4px 14px 2px;
    font-size: 14px;
    line-height: 2em;
    font-weight: bold;
    text-decoration: none;
    margin: 0;
  }
  #fav-navbar-collapse a:before {
    font-family: FontAwesome;
    content: "\f054";
    padding-left: 10px;
    padding-top: 0;
    float: right;
    font-size: 15px;
    line-height: 2em;
    font-weight: normal;
  }
  .navbar-inverse .nav .active > a,
  .navbar .nav .active > a,
  .navbar-inverse .nav .active > a:hover,
  .navbar .nav .active > a:hover, 
  .navbar-inverse .nav .active > a:focus,
  .navbar .nav .active > a:focus {
    background: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
  }

  /* Navbar Light */

  div.navbar #fav-navbar-collapse li a:hover,
  div.navbar #fav-navbar-collapse li li:hover,
  div.navbar #fav-navbar-collapse li li li:hover,
  div.navbar #fav-navbar-collapse li li li li:hover,
  div.navbar #fav-navbar-collapse li a:focus,
  div.navbar #fav-navbar-collapse li li:focus,
  div.navbar #fav-navbar-collapse li li li:focus,
  div.navbar #fav-navbar-collapse li li li li:focus,
  div.navbar #fav-navbar-collapse li[class^="item-"].current.active,
  div.navbar #fav-navbar-collapse li[class*=" item-"].current.active,
  div.navbar #fav-navbar-collapse li li[class^="item-"].current.active,
  div.navbar #fav-navbar-collapse li li[class*=" item-"].current.active, 
  div.navbar #fav-navbar-collapse li li li[class^="item-"].current.active,
  div.navbar #fav-navbar-collapse li li li[class*=" item-"].current.active,
  div.navbar #fav-navbar-collapse li li li li[class^="item-"].current.active,
  div.navbar #fav-navbar-collapse li li li li[class*=" item-"].current.active {
    background-color: #e3e3e3!important;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
  }
  div.navbar #fav-navbar-collapse li li:hover,
  div.navbar #fav-navbar-collapse li li li:hover,
  div.navbar #fav-navbar-collapse li li li li:hover {
    background: none;
  }
  div.navbar #fav-navbar-collapse li {
    border-top: 1px solid #ddd;
  }
  div.navbar #fav-navbar-collapse a {
    color: #444; 
  }
  div.navbar #fav-navbar-collapse a:before {
    color: #aaa;
  }
  div.navbar #fav-navbar-collapse li a:hover:before,
  div.navbar #fav-navbar-collapse li[class^="item-"].current.active a:before,
  div.navbar #fav-navbar-collapse li[class*=" item-"].current.active a:before, 
  div.navbar #fav-navbar-collapse li li[class^="item-"].current.active a:before,
  div.navbar #fav-navbar-collapse li li[class*=" item-"].current.active a:before, 
  div.navbar #fav-navbar-collapse li li li[class^="item-"].current.active a:before,
  div.navbar #fav-navbar-collapse li li li[class*=" item-"].current.active a:before,
  div.navbar #fav-navbar-collapse li li li li[class^="item-"].current.active a:before,
  div.navbar #fav-navbar-collapse li li li li[class*=" item-"].current.active a:before {
    color: #777;
  }
  div.navbar #fav-navbar-collapse li[class^="item-"].current.active.deeper.parent ul,
  div.navbar #fav-navbar-collapse li[class*=" item-"].current.active.deeper.parent ul {
      color: #333;
      background-color: #fff;
  }
  div.navbar #fav-navbar-collapse li[class^="item-"].current.active.deeper.parent ul a:before,
  div.navbar #fav-navbar-collapse li[class*=" item-"].current.active.deeper.parent ul a:before {
      color: #aaa;
  }
  div.navbar #fav-navbar-collapse li[class^="item-"].current.active.deeper.parent ul a:hover:before,
  div.navbar #fav-navbar-collapse li[class*=" item-"].current.active.deeper.parent ul a:hover:before {
      color: #444;
  }
  .navbar .btn-navbar .icon-bar {
    background-color: #444;
    -webkit-box-shadow: 0 1px 0 #fff;
    -moz-box-shadow: 0 1px 0 #fff;
    box-shadow: 0 1px 0 #fff;
  }

  /* Navbar Inverse */

  div.navbar.navbar-inverse #fav-navbar-collapse li a:hover,
  div.navbar.navbar-inverse #fav-navbar-collapse li li a:hover,
  div.navbar.navbar-inverse #fav-navbar-collapse li li li a:hover,
  div.navbar.navbar-inverse #fav-navbar-collapse li li li li a:hover,
  div.navbar.navbar-inverse #fav-navbar-collapse li a:focus,
  div.navbar.navbar-inverse #fav-navbar-collapse li li:focus,
  div.navbar.navbar-inverse #fav-navbar-collapse li li li:focus,
  div.navbar.navbar-inverse #fav-navbar-collapse li li li li:focus,
  div.navbar.navbar-inverse #fav-navbar-collapse li[class^="item-"].current.active,
  div.navbar.navbar-inverse #fav-navbar-collapse li[class*=" item-"].current.active,
  div.navbar.navbar-inverse #fav-navbar-collapse li li[class^="item-"].current.active,
  div.navbar.navbar-inverse #fav-navbar-collapse li li[class*=" item-"].current.active, 
  div.navbar.navbar-inverse #fav-navbar-collapse li li li[class^="item-"].current.active,
  div.navbar.navbar-inverse #fav-navbar-collapse li li li[class*=" item-"].current.active,
  div.navbar.navbar-inverse #fav-navbar-collapse li li li li[class^="item-"].current.active,
  div.navbar.navbar-inverse #fav-navbar-collapse li li li li[class*=" item-"].current.active {
    background-color: #444!important;
  }
  div.navbar.navbar-inverse #fav-navbar-collapse li li:hover,
  div.navbar.navbar-inverse #fav-navbar-collapse li li li:hover,
  div.navbar.navbar-inverse #fav-navbar-collapse li li li li:hover {
    background-color: transparent!important;
  }
  div.navbar.navbar-inverse #fav-navbar-collapse li {
    border-top: 1px solid #333;
  }
  div.navbar.navbar-inverse #fav-navbar-collapse a {
    color: #fff; 
  }
  div.navbar.navbar-inverse #fav-navbar-collapse a:before {
    color: #777;
  }
  div.navbar.navbar-inverse #fav-navbar-collapse li a:hover:before,
  div.navbar.navbar-inverse #fav-navbar-collapse li[class^="item-"].current.active a:before,
  div.navbar.navbar-inverse #fav-navbar-collapse li[class*=" item-"].current.active a:before, 
  div.navbar.navbar-inverse #fav-navbar-collapse li li[class^="item-"].current.active a:before,
  div.navbar.navbar-inverse #fav-navbar-collapse li li[class*=" item-"].current.active a:before, 
  div.navbar.navbar-inverse #fav-navbar-collapse li li li[class^="item-"].current.active a:before,
  div.navbar.navbar-inverse #fav-navbar-collapse li li li[class*=" item-"].current.active a:before,
  div.navbar.navbar-inverse #fav-navbar-collapse li li li li[class^="item-"].current.active a:before,
  div.navbar.navbar-inverse #fav-navbar-collapse li li li li[class*=" item-"].current.active a:before {
    color: #fff;
  }
  div.navbar.navbar-inverse #fav-navbar-collapse li[class^="item-"].current.active.deeper.parent ul,
  div.navbar.navbar-inverse #fav-navbar-collapse li[class*=" item-"].current.active.deeper.parent ul {
    color: #fff;
    background-color: #1a1a1a;
  }
  div.navbar.navbar-inverse #fav-navbar-collapse li[class^="item-"].current.active.deeper.parent ul a:before,
  div.navbar.navbar-inverse #fav-navbar-collapse li[class*=" item-"].current.active.deeper.parent ul a:before {
    color: #777;
  }
  div.navbar.navbar-inverse #fav-navbar-collapse li[class^="item-"].current.active.deeper.parent ul a:hover:before,
  div.navbar.navbar-inverse #fav-navbar-collapse li[class*=" item-"].current.active.deeper.parent ul a:hover:before {
    color: #fff;
  }
  div.navbar.navbar-inverse .btn-navbar .icon-bar {
    background-color: #f5f5f5;
    -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
  }

}


/* 3. CONTENT BLOCKS
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */


/* ADVERT
---------------------------------------------------------------------- */

#fav-advert { 
  background: url('../images/bg-pattern.png') repeat-x bottom center;
}

/* SLIDE
---------------------------------------------------------------------- */

#fav-slide {  
  /* background: url('../images/bg-pattern.png') repeat-x bottom center; */
  padding-top: 11px;
  padding-bottom: 10px;
}
#fav-slide .moduletable li,
#fav-slide div[class^="moduletable-"] li,
#fav-slide div[class*=" moduletable-"] li { 
  background:none; 
}
#fav-slide .moduletable li ul,
#fav-slide div[class^="moduletable-"] li ul,
#fav-slide div[class*=" moduletable-"] li ul { 
  margin-bottom: 14px; 
}

/* Mobile */
@media (max-width: 767px) {

  #fav-slide .moduletable li ul,
  #fav-slide div[class^="moduletable-"] li ul,
  #fav-slide div[class*=" moduletable-"] li ul { 
    margin-bottom: 0; 
  }

}

/* INTRO
---------------------------------------------------------------------- */

#fav-intro {  
 /*  background: url('../images/bg-pattern.png') repeat-x bottom center; */
  padding-top: 11px;
  padding-bottom: 10px;
}
#fav-intro p.lead {
  margin-bottom: 6px;
}
#fav-intro .hello {
  font-family: 'PT Sans Narrow', sans-serif;
  font-weight: 400;
  text-transform: uppercase; 
  font-size: 48px; 
  color: #555; 
  text-align: center;
  line-height: 1.2em; 
  text-shadow: 0px 0px 1px #999;
  margin-bottom: 0;
}

/* Mobile */
@media (max-width: 1199px) {

  #fav-intro .hello {
    font-size: 36px;
  }
  #fav-intro .moduletable p.lead {
    margin-bottom: 0;
  }

}
@media (max-width: 500px) {

  #fav-intro .hello {
    font-size: 30px;
  }

}

/* BREADCRUMBS
---------------------------------------------------------------------- */

#fav-breadcrumbs .moduletable,
#fav-breadcrumbs div[class^="moduletable-"],
#fav-breadcrumbs div[class*=" moduletable-"] {
  font-size: 0.9em;
  margin: 3px 0;
}
#fav-breadcrumbs .moduletable img,
#fav-breadcrumbs div[class^="moduletable-"] img,
#fav-breadcrumbs div[class*=" moduletable-"] img {
  display: none;
}

/* Mobile */
@media handheld, only screen and (max-width: 767px) {

  #fav-breadcrumbs .moduletable,
  #fav-breadcrumbs div[class^="moduletable-"],
  #fav-breadcrumbs div[class*=" moduletable-"] {
    margin-top: 10px;
    margin-bottom: 0;
  }

}

/* SHOWCASE
---------------------------------------------------------------------- */

#fav-showcase {
  padding-top: 10px;  
  padding-bottom: 11px;
  /* background: url('../images/bg-pattern.png') repeat-x bottom center; */
}

/* PROMO
---------------------------------------------------------------------- */

#fav-promo {  
  padding-top: 10px;
  padding-bottom: 11px;
  background: url('../images/bg-pattern.png') repeat-x bottom center;
}

/* TOP
---------------------------------------------------------------------- */

#fav-top {
  background: url('../images/bg-pattern.png') repeat-x bottom center;
}
#fav-top #fav-download p {
  float: left; 
  font-size: 30px; 
  line-height: 1.3em;
  padding-top: 16px;
  margin-bottom: 0;
}
#fav-top #fav-download #fav-download-btn {
  float: right;
  padding-top: 11px;
  text-transform: uppercase;
}
#fav-top #fav-download a.btn.btn-primary.btn-large,
#fav-top #fav-download a.btn.btn-primary.btn-large:hover {
  color: #fff!important;
}

/* Mobile */
@media handheld, only screen and (max-width: 1199px) {

  #fav-top #fav-download p {
    font-size: 24px;
    float: none;
    text-align: center;
  }
  #fav-top #fav-download #fav-download-btn {
    float: none;
    margin-top: 14px;
    font-size: 16px;
    text-align: center;
  }

}

/* MAINTOP
---------------------------------------------------------------------- */

#fav-maintop {
  padding-top: 10px;
  padding-bottom: 11px;
}

/* MAIN
---------------------------------------------------------------------- */

#fav-messagewrap .row-fluid [class*="span"] { 
  min-height:0; 
}
#system-message {
  margin-top: 10px;
}
#fav-mainwrap .row-fluid [class*="span"] {
  min-height: 10px;
}

/* MAINBOTTOM
---------------------------------------------------------------------- */

#fav-mainbottom {
  padding-top: 10px;
  padding-bottom: 11px;
}


/* FOOTER
---------------------------------------------------------------------- */

#fav-footerwrap { 
  background-color: #000000; 
  color: #ffffff; 
}
#fav-footer {
	padding-top: 11px;
	padding-bottom: 30px;
}
#fav-footer .moduletable li,
#fav-footer div[class^="moduletable-"] li,
#fav-footer div[class*=" moduletable-"] li { 
  background: none; 
  padding-left:0; 
}
#fav-footer .moduletable li a,
#fav-footer div[class^="moduletable-"] li a,
#fav-footer div[class*=" moduletable-"] li a { 
  color: #eeeeee; 
  font-size: 1em; 
}
#fav-footer .moduletable li a:hover,
#fav-footer div[class^="moduletable-"] li a:hover,
#fav-footer div[class*=" moduletable-"] li a:hover { 
  color: #0099FF; 
}
#fav-footer .moduletable a,
#fav-footer div[class^="moduletable-"] a,
#fav-footer div[class*=" moduletable-"] a, 
#fav-footer .moduletable p a,
#fav-footer div[class^="moduletable-"] p a,
#fav-footer div[class*=" moduletable-"] p a { 
  color: #0099FF; 
  font-size: 1em; 
}
#fav-footer .moduletable a:hover,
#fav-footer div[class^="moduletable-"] a:hover,
#fav-footer div[class*=" moduletable-"] a:hover, 
#fav-footer .moduletable p a:hover,
#fav-footer div[class^="moduletable-"] p a:hover,
#fav-footer div[class*=" moduletable-"] p a:hover { 
  color: #eeeeee; 
}
#fav-footer .moduletable a:before,
#fav-footer div[class^="moduletable-"] a:before,
#fav-footer div[class*=" moduletable-"] a:before {
  color: #999;
}

/* BACKTOP
---------------------------------------------------------------------- */

a.backtop i {
  color: #111;
  font-size: 4em;
  padding-right: 0;
  display: block;
  line-height: 0;
} 
#fav-backtotop .backtop { 
  float: right; 
}

/* Mobile */
@media (min-width: 768px) {
  
  #fav-backtotop-mobile { 
    display: none; 
  }

}
@media handheld, only screen and (max-width: 767px) {

  #fav-backtotop { 
    display: none; 
  }
  #fav-backtotop-mobile { 
    text-align: center; 
    margin-bottom: 10px;
  }
    
}

/* IE */
.lt-ie8 #fav-backtotop {
  padding-bottom: 1em;
}
.lt-ie8 #fav-backtotop-mobile { 
  display: none; 
}

/* COPYRIGHT
---------------------------------------------------------------------- */

#fav-copyright ul.nav.menu { 
  float: right; 
  margin: 10px 0;
}
#fav-copyright ul.nav.menu li { 
  float: left; 
  list-style:none; 
  background: none; 
  line-height: 21px;
}
#fav-copyright ul.nav.menu li a { 
  display: block; 
  color: #333333; 
  margin-left: 21px;
}
#fav-copyright ul.nav.menu li.active a, 
#fav-copyright ul.nav.menu li a:hover, 
#fav-copyright ul.nav.menu li:hover a { 
  color: #0099FF;  
  text-decoration:none; 
}
#fav-showcopyright p {
  padding: 21px 0 0;
  line-height: 21px;
  font-size: 14px;
}
/* Mobile */
@media (max-width: 768px) {

  #fav-copyright .moduletable ul.nav.menu {
    margin: 0 auto;
    display: table;
  }
  #fav-copyright ul.nav.menu {
    float: none;
  }
  #fav-copyright ul.nav.menu li a {
    margin: 0 21px 0 0;
  }
  #fav-showcopyright {
    text-align: center;
  }

}
@media (max-width: 480px) {

  #fav-copyright ul.nav.menu li {
    float: none;
    text-align: center;
    padding: 4px;
  }
  #fav-copyright ul.nav.menu li a {
    margin: 0;
  }

}

/* BACKTOP
---------------------------------------------------------------------- */

#fav-backtotop {
	margin-top: 11px; 
  margin-bottom: 11px;
}
#fav-backtotop img { 
  float: right; 
}

/* Mobile */
@media handheld, only screen and (max-width: 979px) {

  #fav-backtotop-mobile { 
    text-align: center; 
    padding-top: 24px;
  }
    
}
@media handheld, only screen and (max-width: 767px) {

  #fav-backtotop { 
    display: none; 
  }

}
@media (min-width: 767px) {
  
  #fav-backtotop-mobile { 
    display: none; 
  }

}

/* IE */
.lt-ie9 #fav-backtotop {
  padding-bottom: 1em;
}
.lt-ie9 #fav-backtotop-mobile { 
  display: none; 
}

/* STYLES
---------------------------------------------------------------------- */

@media (min-width: 1100px) {

  #fav-styles { 
    width: 60px; 
    top: 180px; 
    left: 0; 
    position: fixed;
  }
  #fav-styles .moduletable,
  #fav-styles div[class^="moduletable-"],
  #fav-styles div[class*=" moduletable-"] { 
    background-color: #ffffff; 
    border: 1px solid #dddddd; 
    margin-top: 0; 
    padding: 0 0 10px 0; 
  }
  #fav-styles .moduletable h3,
  #fav-styles div[class^="moduletable-"] h3,
  #fav-styles div[class*=" moduletable-"] h3 { 
    font-size: 18px;
    text-align:center;
    margin-top: 0;
    margin-bottom: 1em;
  }
  #fav-styles p { 
    margin-bottom: 7px; 
    text-align:center; 
  }

}

/* Mobile */
@media (max-width: 1099px) {

  #fav-styles {
    background-color: #ffffff; 
    border: 1px solid #ddd;
    position:relative;
    bottom:0; 
    left:0; 
    width: 100%;
    z-index: 999;
  }
  #fav-styles .moduletable,
  #fav-styles div[class^="moduletable-"],
  #fav-styles div[class*=" moduletable-"] {  
    border-radius: 0 0 0 0;
    display: table;
    margin: 0 auto;
    padding: 7px 14px 0; 
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
  }
  #fav-styles .moduletable h3,
  #fav-styles div[class^="moduletable-"] h3,
  #fav-styles div[class*=" moduletable-"] h3 {  
    display: none; 
  }
  #fav-styles .moduletable p,
  #fav-styles div[class^="moduletable-"] p,
  #fav-styles div[class*=" moduletable-"] p { 
    float: left;
    padding: 4px;
    line-height: 4px;
    margin: 0; 
  }

}

/* IE */
.lt-ie9 #fav-styles { 
  width: 60px; 
  top: 180px; 
  left: 0; 
  position:fixed; 
}
.lt-ie9 #fav-styles .moduletable,
.lt-ie9 #fav-styles div[class^="moduletable-"],
.lt-ie9 #fav-styles div[class*=" moduletable-"] { 
  background-color: #ffffff; 
  border: 1px solid #dddddd; 
  margin-top: 0; 
  padding: 0 0 10px 0; 
  }
.lt-ie9 #fav-styles .moduletable h3,
.lt-ie9 #fav-styles div[class^="moduletable-"] h3,
.lt-ie9 #fav-styles div[class*=" moduletable-"] h3 { 
  font-size: 18px;
  text-align:center; 
  padding: 7px;
  margin-top: 0;
  margin-bottom: 1em;
  }
.lt-ie9 #fav-styles p { 
  margin-bottom: 7px; 
  text-align:center; 
}

/* MOBILE PARAMETERS
---------------------------------------------------------------------- */

@media (max-width: 480px) {
  #fav-main img, 
  .moduletable .custom img,
  div[class^="moduletable-"] div[class^="custom-"] img,
  div[class*=" moduletable-"] div[class*=" custom-"] img,
  .img-left, 
  .img-right { 
    display: inline-block ; 
  }

  #fav-advertwrap,
  #fav-intro1, #fav-intro2, #fav-intro3, #fav-intro4,
  #fav-slide1, #fav-slide2,
  #fav-showcase1, #fav-showcase2, #fav-showcase3, #fav-showcase4,
  #fav-promo1, #fav-promo2, #fav-promo3,
  #fav-top1, #fav-top2, #fav-top3, #fav-top4,
  #fav-maintop1, #fav-maintop2, #fav-maintop3,
  #fav-sidebar1, #fav-sidebar2,
  #fav-mainbottom1, #fav-mainbottom2, #fav-mainbottom3,
  #fav-bottom1, #fav-bottom2, #fav-bottom3, #fav-bottom4,
  #fav-user1, #fav-user2, #fav-user3,
  #fav-footer1, #fav-footer2, #fav-footer3, #fav-footer4,
  #fav-copyright1, #fav-copyright2,
  #fav-debug { 
    display: block ; 
  }
}

/* 4. EXTENSIONS
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

/* FAVSOCIAL
---------------------------------------------------------------------- */

#fav-copyright #favsocial {
  margin-top: 3px;
}
#fav-copyright li[id^="favsocial-icon"], 
#fav-copyright li[id*=" favsocial-icon"] {
  margin: 0 0 0 10px;
}
#fav-copyright div[id^="favsocial"] a, 
#fav-copyright div[id*=" favsocial"] a {
  border: 1px solid #ddd;
}
@media handheld, only screen and (max-width: 767px) {

  #fav-copyright ul#favsocial-list {
    margin: 0 auto;
    display: table;
  }

}

/* FAVEFFECTS
---------------------------------------------------------------------- */

#fav-user div[id^="faveffects-icon"], 
#fav-user div[id*=" faveffects-icon"] {
  border: 4px solid #0099ff!important;
  background-color: #0099ff!important;
}
#fav-user div[id^="faveffects-icon"]:hover, 
#fav-user div[id*=" faveffects-icon"]:hover {
  border: 4px solid #444!important;
  background-color: #eee!important;
}